uuid: f6fcf394-ea2a-4c13-929e-633c5fa13e09
langcode: en
status: true
dependencies:
  module:
    - indieweb_feed
id: config_sync.module.indieweb_feed
snapshotSet: config_sync
extensionType: module
extensionName: indieweb_feed
items: {  }
